Loading...
Searching...
No Matches
DumpExtent Struct Reference

Inclusive [start,end] logical sector range contributed by a single hardware environment. More...

`#include <aaruformat/context.h>`

## Data Fields

uint64_t | start
| Starting LBA (inclusive).
uint64_t | end
| Ending LBA (inclusive); >= start.

## Detailed Description

Inclusive [start,end] logical sector range contributed by a single hardware environment.

Definition at line 368 of file context.h.

## Field Documentation

## end

uint64_t DumpExtent::end

Ending LBA (inclusive); >= start.

Definition at line 371 of file context.h.

## start

uint64_t DumpExtent::start

Starting LBA (inclusive).

Definition at line 370 of file context.h.

Referenced by compare_extents().

The documentation for this struct was generated from the following file:

- include/aaruformat/context.h